export function Puestos() {
    return (
        <div id="content" style={{ paddingTop : 150 }}>
            <div class="content-section">
                <div class="main">
                    <h1 class="breadcrumb-header">Plazas</h1>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="list_view">
                                <div class="row">
                                    <div class="colgrilla">
                                        <div class="btn_view">
                                            <a class="activar_vista" id="list_click" tooltip-location="top" tooltip-animate tooltip="Ver como lista" onclick="activarlista()"><i class="fas fa-list"></i></a>
                                        </div>
                                    </div>
                                    <div class="colgrilla">
                                        <div class="btn_view">
                                            <a id="grid_click" tooltip-location="top" tooltip-animate tooltip="Ver como grupo" onclick="activargrid()"><i class="fas fa-th"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="add_producto">
                                <div class="btn_add_producto">
                                    <a href="#" data-toggle="modal" data-target="#addProducto">Agregar manual</a>
                                </div>
                            </div>
                            <div class="add_producto">
                                <div class="btn_add_producto">
                                    <a href="#" data-toggle="modal" data-target="#addProductoExpress">Agregar express</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="main_productos" id="grid_view">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="panel">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="img-container">
                                                <img src="images/not_found.png"/>
                                            </div>
                                        </div>
                                        <div class="col-md-8">
                                            <div class="info_details">
                                                <p>Nombre de la plaza</p>
                                                <p>Descripción</p>
                                                <p>Salario</p>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Ver plaza" data-toggle="modal" data-target="#verProducto"><i class="far fa-eye"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Editar plaza" data-toggle="modal" data-target="#editarProducto"><i class="far fa-edit"></i></a>
                                                </div>
                                                <div class="botones_interactivos">
                                                    <a href="#" tooltip-location="top" tooltip-animate tooltip="Eliminar plaza" data-toggle="modal" data-target="#deleteProducto"><i class="far fa-times-circle"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="main_list_products" id="list_view_products">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="body-table">
                                    <table id="tablaproductos" class="display" style={{ width : "100%" }}>
                                        <thead>
                                            <tr>
                                                <th>Nombre de la plaza</th>
                                                <th>Descripción</th>
                                                <th>Salario</th>
                                                <th>Acciones</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>Nombre de la plaza</td>
                                                <td>Descripción</td>
                                                <td>Salario</td>
                                                <td><a href="#" class="ver_producto" data-toggle="modal" data-target="#verProducto">Ver</a><a href="#" class="editar_producto" data-toggle="modal" data-target="#editarProducto">Editar</a><a href="#" class="eliminar_producto" data-toggle="modal" data-target="#deleteProducto">Eliminar</a></td>
                                            </tr>


                                        </tbody>
                                        <tfoot>
                                            <tr>
                                                <th>Nombre de la plaza</th>
                                                <th>Descripción</th>
                                                <th>Salario</th>
                                                <th>Acciones</th>
                                            </tr>
                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    )
}
